curl 'https://api.sandbox.uqpay.org/api/v1/cardholders/65dd6638-5c23-4d9c-9672-1e7fd0fb0c14/remove' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{}'
{
"code": 200,
"message": "Success"
}
Cardholders
Delete a cardholder
This endpoint delete a cardholder by cardholder id.
POST
/
api
/
v1
/
cardholders
/
{card_holder_id}
/
remove
curl 'https://api.sandbox.uqpay.org/api/v1/cardholders/65dd6638-5c23-4d9c-9672-1e7fd0fb0c14/remove' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{}'
{
"code": 200,
"message": "Success"
}
Header
string
required
x-client-id.string
required
Bearer
YOUR_TOKEN_HERE.Parameters
string
required
The id of the cardholder for the card.
Response
number
Indicates whether the call was successful. 200 if successful, 400 if not.
string
Response Message. “Success” if successful, others not.
curl 'https://api.sandbox.uqpay.org/api/v1/cardholders/65dd6638-5c23-4d9c-9672-1e7fd0fb0c14/remove' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{}'
{
"code": 200,
"message": "Success"
}